<h2>Recursos</h2>
<app-resource-card-content (addResource)="addResource($event)" (refreshPage)="refreshPage($event)" 
    *ngFor = "let resource of resources" [resourceContent] ="resource">
</app-resource-card-content>
